
                                                                                                                                             



 <?php
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'restax');
define('DB_PASSWORD', 'restax');
define('DB_NAME', 'Restax');
$con = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

$room_id = $request->getAttribute('room_id');

	$sql="delete from set_rooms where room_id='$room_id'";	
	
 if($con->query($sql)){
		$data=array(
    "room_id" => $room_id,
	);
	    $message=$data;
	

	
	$response=array('status' => "true",'Message' => "Data deleted successfully",'set_blocks' => $message);
echo json_encode($response);
        
}
        else{
          $response=array('status' => "false",'Message' => " delete data failed");
         echo json_encode($response);
        }   
	
?>

